.folder {
  display: flex;
  flex-direction: column;
  transition: all 0.3s ease;

  &_dropping {
    background-color: rgba(45, 85, 255, 0.7);
  }
}

.folderTitle {
  border-radius: 4px;
  display: flex;
  padding: 2px;
  align-items: center;
  cursor: pointer;
}

.icon {
  margin: 0 3px;
}

.list {
  padding-left: 40px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 3px;
  &:before {
    content: "";
    position: absolute;
    top: 0;
    left: 9px;
    z-index: 1;
    width: 1px;
    height: 100%;
    background-color: gray;
  }
}
